.quote-section-box {
    height: 420px;
}

.gradient-brackets {
    height: 400px;
    background: linear-gradient(0deg, rgba(215,190,95,1) 0%, rgba(255,240,190,1) 100%);
    transition: width 2s;
}

.gradient-brackets-background {
    height: 100%;
    width: 100%;
    background: linear-gradient(0deg, rgba(255,240,190,1) 0%, rgba(215,190,95,1) 100%); 
    transition: width, opacity 2s;
}

.quote-box {
    position: absolute;
    margin-top: 60px;
    height: 280px;
    background-color: black;
    transition: width 2s;
}

.quote-box-assister {
    position: absolute;
    height:400px;
    background-color: black;
    transition: width 2s;
}

.quoteation-top {
    display: flex;
    font-size: 240px;
    font-family: Arial;
    margin-top: -85px;
}

.quoteation-bottom {
    display: flex;
    position: absolute;
    font-size: 240px;
    font-family: Arial;
    margin-top: -25px;
    right: 0;
}

.quote-text-box {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
    position: absolute;
    width: 46vw;
    height: 300px;
    margin-top: 50px;
}

.quote-text-box p {
    font-size: 1.2em;
    font-weight: 900;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: rgb(215, 190, 95);
    transition: opacity .75s ease-in-out;
}

.quote-text-box strong {
    font-weight: 700;
    margin: 0;
    position: absolute;
    top: 85%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: rgb(255, 240, 190);
    transition: opacity 1.5s ease-in-out;
}